@media all and (max-width: 1681px) {
	.agenda-container {
		max-width: 1366px;
	}
	.agendaContentTop {
		width: calc(80% - 62px);
		margin-left: 63px;
	}
}

@media ( max-width : 1397px) {
	.agenda-container {
		max-width: 1094px;
	}
	.agendaContentTop {
		width: calc(80% - 111px);
		margin-left: 60px;
	}
}

@media all and (max-width: 1381px) {
	.side-panel-padding {
		width: 824px;
	}
}

@media ( max-width : 1157px) {
	.side-panel-padding {
		width: 581px;
	}
	.agendaContentTop {
		width: calc(80% - 160px);
		margin-left: 60px;
	}
	.agenda-container {
		max-width: 852px;
	}
	.scroll-to-fixed-fixed {
		margin-top: -50px;
	}
}

@media ( max-width : 897px) {
	.agendaContentTop {
		display: none;
	}
	.hideButtonAgendaMobile {
		display: block !important;
	}
	.head_b_righter {
		display: none;
	}
	.b_righter {
		position: fixed !important;
		visibility: hidden;
		right: -270px;
		top: 0 !important;
		height: 100%;
		z-index: 211;
		width: 290px;
	}
	#s_form {
		position: initial !important;
		top: 0 !important;
		height: 100% !important;
	}
	.scroll-to-fixed-fixed {
		margin-top: 0px !important;
	}
	.loupe-mobile {
		display: block;
	}
	.agenda-main-panel {
		width: 100%;
		border-right: none;
	}
	.agenda-content-head {
		display: flex;
		padding: 8px 0px;
		width: 100%;
		margin-bottom: 0px;
		position: fixed;
		top: 58px;
		left: 0;
		font-size: 12px;
		background: white;
		z-index: 5;
		border-bottom: 1px solid black;
	}
	.agenda-content-head>.ag-page-title {
		font-size: 3rem;
		padding-left: 60px;
	}
	.agenda-container {
		max-width: 582px;
	}

	/* On cache les onglets qui sont fermer par défaut sur mobile */
	svg.chevron_eventTab_AGENDA_LABEL_RECH_QUOI_MUS, svg.chevron_eventTab_AGENDA_LABEL_RECH_QUOI_SPEC, svg.chevron_eventTab_AGENDA_LABEL_RECH_QUOI_PAR,
	svg.chevron_eventTab_AGENDA_LABEL_RECH_QUOI_CINE_VIDEO,	svg.chevron_eventTab_AGENDA_LABEL_RECH_QUOI_JEUNE_PUBLIC, svg.chevron_eventTab_AGENDA_LABEL_RECH_QUOI_VISITE,
	svg.chevron_eventTab_AGENDA_LABEL_RECH_QUOI_HORS_LES_MURS, svg.chevron_eventTab_BIENTOT {
		transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
	}
	.event_div_AGENDA_LABEL_RECH_QUOI_MUS, .event_div_AGENDA_LABEL_RECH_QUOI_SPEC, .event_div_AGENDA_LABEL_RECH_QUOI_PAR, .event_div_AGENDA_LABEL_RECH_QUOI_CINE_VIDEO,
	.event_div_AGENDA_LABEL_RECH_QUOI_JEUNE_PUBLIC, .event_div_AGENDA_LABEL_RECH_QUOI_VISITE, .event_div_AGENDA_LABEL_RECH_QUOI_HORS_LES_MURS,
	.event_div_BIENTOT {
		display: none;
	}
	
	.agenda-main-panel div.forceOpen {
		display: block;
	}

	.agenda-main-panel svg.forceOpen {
		transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
	}
}

@media ( max-width : 627px) {
	.container_closing_ag {
		width: 237px;
	}
	.agenda-content-head>.ag-page-title {
		padding-left: 40px;
	}
	.ajout_ag {
		border: none;
	}
	.lineMobile {
		width: calc(100% - 40px);
		margin: 10px 20px;
	}
	h3 {
		font-size: 30px;
	}
	.lineMobile {
		display: block !important;
	}
	.e_event_bloc {
		max-width: 217px;
	}
	.container_date_agenda {
		border-bottom: 1px solid black;
		position: fixed;
		width: 100%;
		background: white;
		z-index: 198;
		top: 58px;
		height: 50px;
	}
	.side-panel-padding {
		width: 100%;
	}
	.agenda-container>div {
		margin: 0;
		padding: 0;
	}
	.agenda-main-panel {
		border: none;
		padding: 8px 10px;
		margin-top: 10px;
	}
	.e_event_bloc {
		width: calc(100% - 40px);
		padding: 0px;
		/* 		margin: 0px 20px; */
		margin: 0 auto;
	}
	.bloc_event_tab {
		display: block;
	}
	.nom_sommaire {
		font-size: 32px;
		padding-left: 40px;
	}
	.bloc_event_tab {
		margin-left: 5px;
		margin-right: 5px;
	}
	.categ_title {
		padding: 18px 30px;
		font-size: 18px;
	}
	.categ_title span {
		font-size: 14px !important;
	}
	.container_date_name {
		padding: 0px;
	}
	.container_date_name>.plierDeplier svg, .container_date_name_event>.plierDeplier svg {
		width: 18px;
	}
	.line {
		margin: 0px 30px;
	}
}